@charset "utf-8";
body
{
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.menuon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	display: block;
	padding-right: 5px;
	padding-left: 5px;
	background-image: url(../images/menu_bg_on.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 30px;
}
#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #727272;
}
#menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #727272;
	display: block;
	padding-right: 5px;
	padding-left: 5px;
	height: 30px;
}
#menu a:hover {
	color: #000000;
	text-decoration: none;
	display: block;
	background-image: url(../images/menu_bg_over.gif);
	background-repeat: repeat-x;
	height: 30px;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 30px;
	height: 30px;
	position: relative;
	visibility: visible;
	z-index: auto;
}
#footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
#footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #000000;
}
.copy {
	font-family: "Century Gothic", Arial, Verdana;
	font-size: 12px;
	color: #333333;
	text-align: justify;
}
.copy a {
	color: #1F4265;
	text-decoration: none;
}
.copy a:hover {
	color: #292929;
	text-decoration: underline;
}
.copy14 {
	font-family: "Century Gothic", Arial, Verdana;
	font-size: 14px;
	color: #282828;
}
.padcontent {
	padding-top: 15px;
	padding-right: 25px;
	padding-left: 25px;
}
.pad1 {
	padding: 10px;
}
.heading1 {
	font-family: "Century Gothic", Arial, Verdana;
	font-size: 18px;
	color: #000000;
}
.heading2 {
	font-family: "Century Gothic", Arial, Verdana;
	font-size: 18px;
	color: #FFFFFF;
	padding-top: 25px;
	padding-bottom: 8px;
	padding-left: 25px;
}
.jumpmenu {
	font-family: "Century Gothic", Arial, Verdana;
	font-size: 11px;
	color: #333333;
}
.property_thumbs a:hover img {
	opacity:0.75;
	filter:alpha(opacity=75);
}
.property_thumbs td:hover {
	background-color: #000000;
}
#button_map {
	background-color: #e80909;
	overflow: hidden;
	position: fixed;
	visibility: visible;
	z-index: auto;
	height: 136px;
	width: 35px;
	top: 150px;
	right: 0px;
}
#button_map a:hover img {
	background-color: #bd0404;
}
.line_horizontal {
	background-image: url(../images/line_x.gif);
	background-repeat: repeat-x;
}
.link14 {
	font-family: "Century Gothic", Arial, Verdana;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.link14:hover {
	text-decoration: underline;
}
